## zope.pluggableauth 1.0.3

=== debian/changelog ===
zope.pluggableauth (1.0.3-0ubuntu5) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 08:20:32 +0000

zope.pluggableauth (1.0.3-0ubuntu4) oneiric; urgency=low

  * dh_python2 transition.
  * changed to source format 3.0 quilt.
  * added debian/pydist-overrides to assist dhp2 calculate Depends.
  * debian/rules
    - changed "--with python-central" to "--with python2".
  * debian/control
    - changed python-all to (>= 2.6.6-3~).
    - removed B-D on python-central.
    - increased Standards Version to 3.9.2.
    - changed XS-P-V: all to X-P-V: >= 2.5.
    - removed XB-P-V, no longer needed.

 -- Charlie Smotherman <cjsmo@ubuntu.com>  Sun, 27 Jun 2011 08:25:22 -0500

zope.pluggableauth (1.0.3-0ubuntu3) natty; urgency=low

  * Upload to Natty.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 02 Dec 2010 02:00:13 +0200

zope.pluggableauth (1.0.3-0ubuntu2) maverick; urgency=low

  * Conflict with zope.app.authentication (<< 3.7.1) because part of it was
    split into this package.

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 31 Aug 2010 21:02:16 +0300

zope.pluggableauth (1.0.3-0ubuntu1) maverick; urgency=low

  * Initial release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Fri, 27 Aug 2010 12:45:35 +0300
