## zope.pluggableauth 1.3

=== debian/changelog ===
zope.pluggableauth (1.3-0ubuntu1) raring; urgency=low

  * New upstream release.
  * Lintian fixes:
    - debian/control:
      + Add Homepage field.
      + Bump Standards-Version to 3.9.4.
    - debian/copyright:
      + Update obsolete field names.
      + Update Format URI.

 -- Logan Rosen <logatronico@gmail.com>  Sun, 11 Nov 2012 13:13:57 -0500
