=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zope.pluggableauth/zope.pluggableauth-(\d.*)\.tar\.gz
